Subject: [Healeys] Original tire and wheel

From: [email-masked]
Date: Fri, 28 Nov 2014 15:50:57 -0500

Folks, 
I'm cleaning out the storage shed and have uncovered the spare wheel
and tire that I removed from my BN7 when I restored it in 1991. It is a
48-spoke wheel mounted with an original, and in good cosmetic condition Dunlop
Roadspeed 5.90x15 tire. (Note that I did not say, Roadspeed RS-5 -- nowhere on
this tire does the term "RS-5") appear.)

Would anyone have an interest in
possessing such an historically significant piece of arcana?

If not, I'm
afraid it's doomed to cease to exist in its current temporal form in the very
near future.

G.

Gary Anderson
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys